import { Router, Route } from 'preact-router';
import { Home } from './pages/Home.js';
import { Recom } from './pages/Recom.js';

export function App() {
  return (
    <Router>
      <Route path="/" component={Home} />
      <Route path="/recom/:id" component={Recom} />
    </Router>
  );
}
